/* user.css ----------------------------------------------------------------- */
#bodyWrapper{
background-image:url('images/space_bg.gif');
font-family: 'Lato', sans-serif
}
.contentContainer{
 border-radius: 2%;
color: white;
    
}



.table>tbody>tr>td {
 

  border-top:0px;
      border-radius: 1em;
}

.footer h2 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color:#DA251D;
  font-weight: 600;
}

.footer a:link, .footer a:visited {
  color:black;
}
.footer{
  color:black;
}

table{
 border-radius:1em;
}

.outlinedContainerCat{
 border: 1px solid #0000bb;
    border-radius: 1em;
  background-color: rgba(64,64,64,.5);
  margin-bottom: 20px;
  padding-top: 10px;
}


.outlinedContainer{
  border: 1px solid #0000bb;
    border-radius: 1em;
  background-color: rgba(64,64,64,.5);
}


.panel-heading{
margin: 10px;
border-radius: .2em;
}
.panel{
  border: 1px solid #0000bb;
    border-radius: 1em;
  background-color: rgba(64,64,64,.5);
  color:white;
}
.panel-footer
{

  background-color: rgba(64,64,64,0);
  color:white;
}

.btn{
  color:white;
}
.btn-end{
    margin-right: .8%;
}

.btn-illustrated{
  width: 31.8%;
  margin-top:1%;
  padding: 1%;
  overflow: hidden;
    white-space: nowrap;
  
    
    text-overflow: ellipsis;
}



.btn-default{
  background-color: #337ab7;
  border-color: #2e6da4;
  color:white;
}

.open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    background-color: #337ab7;
  border-color: #2e6da4;
  color:white;
}


button.btn-default:focus {
    background-color: #286090;
    border-color: #286090;
}

button.btn-default:hover 
{
    background-color: #286090;
  border-color: #2e6da4;
  color:white;
}
a.btn-default:hover{
  background-color: #286090;
  border-color: #2e6da4;
  color:white;
}

.fa-asterisk{
  padding-top: 1%;
}

.page-header{
border-bottom: 0px;

}

.grid-image{
	margin-left: 0px;
	margin-right: 0px;

}


.new-product-div{
	padding: 1em;
}
.thumbnail .caption{
	color:white;
}

.list-button{
	margin-bottom: 3px;
}

ul.pagination{
	background-color: red !important;
	    border: 1px solid #0000bb;

}
.pagination > li {
	background-color: red  !important;
}



.list-group-image{
	margin-bottom: 10px;
}

.well {
	    background-color: rgba(64,64,64,.5);
	    border: 1px solid #0000bb;
}


.well ul> li{
	  background-color: rgba(64,64,64,.9);
}

.item.list-group-item{

   
  background-color: rgba(64,64,64,0);
  color: white;
  padding: 1em;
}


@media (max-width: 767px) {
     .price_list.text-right { text-align:left }
}

.list-group-item{
    background-color: rgba(64,64,64,.5);
}
.productHolder{
	 border-radius: 1em;
	background-color: rgba(64,64,64,.5);
   	border: 1px solid #0000bb;


}

.checkoutbutton{
display: inline;
}
.social_links{
cursor: pointer;
}
.outlinedContainer{
border: 1px solid #0000bb;
    border-radius: 1em;
	background-color: rgba(64,64,64,.5);
	color: white;
	padding: 1em;
}
#linksContainer {
padding: .5em 1em 0em 1em;
}
#outlinedContainer{
border: 1px solid #0000bb;
    border-radius: 1em;
	background-color: rgba(64,64,64,.5);
	color: white;
	padding: 1em;
}
#outlinedContainerImage{
border: 1px solid #0000bb;
     border-radius: 1em;
	background-color: rgba(64,64,64,.5);

	 padding: 1em;
}
#outlinedContainerDescription{
border: 1px solid #0000bb;
    border-radius: 1em;
	background-color: rgba(64,64,64,.5);
	 padding: 1em;
	
	
}

.media {
margin-top: 0px;
}
.product-info{
border-bottom: 1px;
border-style: solid;
border-bottom-color: #fff;
}

.table>tbody>tr>td:hover{
background-color: #337AB7;
border-radius: .2em;
  }
.table>tbody>tr.success>td {
  background-color: #5CB85C;
  border-radius: .2em;
}
.alert-warning > a {
  color:blue;
}

.table-selection{
  color:white;
}

.panel-default>.panel-heading{
background:rgba(0,0,0,0);
color:white;
}

a:link{
  color:white;
}
a:visited{
  color:white;
}

a:hover{
  color:white;
}
a:focus{
  color:inherit;
  text-decoration: none;
}
a:active{
  color:inherit;
}
.alert > a:link
{
  color:inherit;
}
.alert > a:visited
{
  color:inherit;
}
.alert > a:hover
{
  color:inherit;
}
.alert > a:focus
{
  color:inherit;
  text-decoration: none;
}
.alert > a:active
{
  color:inherit;
}

.btn-default:focus{
  background-color: #286090;
}
.btn-default:active{
  background-color: #286090;
}
h1 {
  color: #fff;
  font-color: #fff;
  font-size: 2em;
}

h2 {
  color: #fff;
  font-color: #fff;
  font-size: 1.5em;
}

h3 {
  color: #fff;
  font-color: #fff;
  font-size: 1.25em;
}

.page_top {
margin-bottom:2%;
margin-top: 2.5%;
}

.product_name {
font-size: 1.5 em;
color: white;
}


.dropdown-toggle {
color:white;
}

.btn-success {
align: right;
}

.navbar-custom {
  font-family: 'Lato', sans-serif;
    color: #FFFFFF;
	background: rgba(64,64,64,.5) url('images/nav-blue.gif') repeat-x;
	
}

@media all and (min-width: 768px){
.navbar-custom .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: white;  /*Sets the text hover color on navbar*/
background-color: rgb(0,0,140);
}

.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: white; /*BACKGROUND color for active*/
background-color: rgba(64,64,64,.5);
}

  .navbar-navbar-custom {
    background-color: rgba(64,64,64,.5);
    border-color: rgba(64,64,64,.5);
}

  .dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: white;
   text-decoration: none;
  background-color: rgba(0,0,120,.8);  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(0,0,120,.8); /*Change rollover cell color here*/
  }

  .dropdown-menu > li{
     background-color: rgba(64,64,64,0);
     font-color:white;

  }


  .navbar-custom .navbar-nav > li > a {
   color: white; /*Change active text color here*/

    }

	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
      background-color: rgba(64,64,64,.95);
     
}

.alert > a {
  color:#23527c;
}

.dropdown-menu>li>a{
  color:white;
  padding: 0px, 0px;
}

.dropdown-menu{
	border: 1px solid #0000bb;
  padding-top: 0px;
  padding-bottom: 0px;
}

}/*
@media all and (max-width: 900px){
.search_rocket{
visibility: hidden;
}
}*/

.searching{
  padding-top: 3px;
  padding-right: 15px;
  padding-left: 0px;
  margin-top: 8px;
  margin-bottom: 0px;
}
.nav-container{
padding-left: 5px;
padding-right: 5px;
}

.search_form{
  width: 120px;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
  margin:0px;
}

.rockets{
  display: inline;


}
.box_search{

  display: inline;
}
.navbar-collapse{
  padding-left: 5px;
  padding-right: 15px;
}
@media all and (max-width: 768px){
  .navbar-custom .navbar-nav > li > a {
   color: white; /*Change active text color here*/

    }
   .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
  color:white;
  background-color: rgba(64,64,64,.95);
}
.navbar-inverse {
  background-color: rgba(64,64,64,.95);

}
.search_form{
  margin-top: 2%;
  margin-left:10%;

  width:70%;

}
.search{

width:100%;
height: 50%;
}

.social-icons-top{
 visibility: hidden; 
}
  }

.social-icons-bottom{
  max-width: 26px;
}

.carousel-inner img {
  margin: auto;
}


.carousel-indicators {
margin-bottom: 0px;
}
.carousel-indicators li{
	border: 1px solid black;
	background-color: white;
}

.carousel-indicators .active{
	background-color: rgb(0,0,140);
}
.carousel-caption {
padding: 0px;
}

.carousel-caption h1 {
  margin-top: 3%;
}

.carousel-img {
  border: 0px solid #0000bb;
    border-radius: 1em;
}

.dropdown-submenu>ul{
  padding:0px;
}

.multi-level>li>a {
    padding: 3px 20px;
}
.dropdown-menu>li>a{
 padding: 3px 20px;

}
.dropdown-menu .divider{
  background-color:rgb(30,30,30);
}

.form-control{
  height: 30px;
}